<?xml version="1.0" encoding="utf-8"?>
<network-security-config>
    <domain-config cleartextTrafficPermitted="true">
        <domain includeSubdomains="true">todocute.com</domain>
        <domain includeSubdomains="true">laxraj.com</domain>
    </domain-config>
</network-security-config>